<!-- Container for sidebar(s) + page content -->
<ng-sidebar-container>
    <!-- A sidebar -->
    <ng-sidebar [(opened)]="sidebarIsOpened">
        <div class="close-menu" closeSidebar>&#10006;</div>

        <nav class="nav flex-column">
            <a class="nav-link" routerLink="/landing/logs" routerLinkActive="active" (click)="closeSlidebar()">
                {{ 'PAGES.LANDING.BLOCKS.LOG' | translate }}
            </a>
        </nav>
    </ng-sidebar>

    <!-- Page content -->
    <div ng-sidebar-content>
        <div class="container-fluid">
            <!-- header of pages -->
            <app-header></app-header>

            <div class="content">
                <div class="row top-block-header">
                    <div class="offset-lg-2 offset-md-1"></div>
                    <div class="col-lg-8 col-md-10 main-section">
                        <ngb-tabset>
                            <ngb-tab>
                                <ng-template ngbTabTitle>
                                    <div (click)="onTabClick()">{{ 'PAGES.LANDING.CAPTION' | translate }}</div>
                                </ng-template>
                                <ng-template ngbTabContent>
                                    <router-outlet></router-outlet>
                                </ng-template>
                            </ngb-tab>
                        </ngb-tabset>
                    </div>
                    <div class="offset-lg-2 offset-md-1"></div>
                </div>
            </div>
        </div>
    </div>
</ng-sidebar-container>
